load_path: "" # only used when separately evaluating a pretrained model
eval: true
batch_size: 64
num_workers: 4
n_eval: 20
eval_every: 5
max_steps: 600
use_mp: true
num_procs: 20
save_sim_states: false
